################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
ASM_SRCS += \
../Lab4.asm 

OBJS += \
./Lab4.obj 

OBJS__QTD += \
".\Lab4.obj" 

ASM_SRCS_QUOTED += \
"../Lab4.asm" 


# Each subdirectory must supply rules for building sources it contributes
Lab4.obj: ../Lab4.asm $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: Compiler'
	"C:/Program Files (x86)/Texas Instruments/ccsv4/tools/compiler/c2000/bin/cl2000" --silicon_version=28 -g --include_path="C:/Program Files (x86)/Texas Instruments/ccsv4/tools/compiler/c2000/include" --diag_warning=225 --large_memory_model --unified_memory $(GEN_OPTS_QUOTED) $(subst #,$(wildcard $(subst $(SPACE),\$(SPACE),$<)),"#")
	@echo 'Finished building: $<'
	@echo ' '


